<div class="rsvp-dialog" style="display: none;">
    <button class="close">×</button>
    <form class="form-row" novalidate="novalidate">
        
        <input type="hidden" name="oiId" value="<%= Event._id %>">
        <input type="hidden" name="guestId" value="<%= Guest._id %>">

      <h3>Will you attend?</h3>
      <div class="input-wrap name">
        <svg width="13px" height="17px" viewBox="0 0 13 17" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
          <g id="icons" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd" transform="translate(-144.000000, -321.000000)">
            <path d="M154.707895,337.421053 C154.358947,334.446789 153.120526,331.947368 150.034737,331.947368 C146.948947,331.947368 145.710526,334.446789 145.361579,337.421053 L144,337.421053 C144.444737,333.709211 146.196316,330.578947 150.034737,330.578947 C153.873158,330.578947 155.624737,333.709211 156.069474,337.421053 L154.707895,337.421053 L154.707895,337.421053 Z M150.034737,329.210526 C147.767463,329.210526 145.929474,327.372537 145.929474,325.105263 C145.929474,322.837989 147.767463,321 150.034737,321 C152.302011,321 154.14,322.837989 154.14,325.105263 C154.14,327.372537 152.302011,329.210526 150.034737,329.210526 L150.034737,329.210526 Z M150.034737,322.368421 C148.523221,322.368421 147.297895,323.593747 147.297895,325.105263 C147.297895,326.616779 148.523221,327.842105 150.034737,327.842105 C151.546253,327.842105 152.771579,326.616779 152.771579,325.105263 C152.771579,323.593747 151.546253,322.368421 150.034737,322.368421 L150.034737,322.368421 Z" id="user" fill="#e7e8ee"></path>
          </g>
        </svg>
        <input name="name" value="<%= Guest.name %>" class="required valid" type="text" placeholder="Your name" maxlength="50" aria-required="true" aria-invalid="false">
      </div>
      <div class="input-wrap email" style="display: <%= Guest._id ? 'none' : 'block' %>">
        <svg width="24px" height="16px" viewBox="0 0 24 16" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
          <g id="icons" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd" transform="translate(-138.000000, -684.000000)">
            <path d="M140.719875,698.523465 L147.220875,694.050682 C147.4485,693.894429 147.502875,693.587046 147.342375,693.364925 C147.1815,693.143171 146.867625,693.089379 146.63925,693.246364 L139.611,698.081786 C139.550625,697.968713 139.513125,697.842832 139.513125,697.706706 L139.513125,686.29366 C139.513125,686.211692 139.529625,686.134114 139.552875,686.058732 L149.61825,693.742201 C149.800875,693.881255 150.02025,693.951148 150.24,693.951148 C150.459375,693.951148 150.679125,693.881255 150.86175,693.742201 L160.486875,686.386973 L160.486875,697.706706 C160.486875,697.722807 160.48275,697.738176 160.482,697.754643 L153.928875,693.246364 C153.7005,693.089379 153.38625,693.143171 153.226125,693.364925 C153.065625,693.587046 153.119625,693.894429 153.347625,694.050682 L159.822,698.505535 C159.7665,698.516879 159.7095,698.523465 159.649875,698.523465 L140.719875,698.523465 Z M159.649875,685.476535 C159.7605,685.476535 159.86625,685.498491 159.962625,685.537279 L150.24,692.966426 L140.427,685.476535 L159.649875,685.476535 Z M159.649875,684 L140.350125,684 C139.0545,684 138,685.029 138,686.29366 L138,697.706706 C138,698.971 139.0545,700 140.350125,700 L159.649875,700 C160.945875,700 162,698.971 162,697.706706 L162,686.29366 C162,685.029 160.945875,684 159.649875,684 Z" id="envelope" fill="#e7e8ee"></path>
          </g>
        </svg>
        <input name="email" value="<%= Guest.email %>" class="required email form-control" type="email" placeholder="Your email" maxlength="50" aria-required="true">
      </div>
      <div class="input-wrap decision-wrap">
        <input type="hidden" name="decision" class="required" value="Approved" aria-required="true">
        <ul class="decision">
          <li class="yes selected" data-value="1">
            <i></i>
            <svg width="15px" height="12px" viewBox="0 0 15 12" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
              <g id="icons" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd" transform="translate(-323.000000, -568.000000)">
                <polygon id="attending" fill="#000" points="336.72429 567.999808 328.163391 576.560708 324.274066 572.668642 323 573.946818 328.163391 579.110209 338.001096 569.273874"></polygon>
              </g>
            </svg> Yes
          </li>
          <li class="maybe" data-value="3">
            <i></i>
            <svg width="9px" height="15px" viewBox="0 0 9 15" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
              <g id="icons" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd" transform="translate(-326.000000, -503.000000)">
                <path d="M327.98,512.96 C327.98,512.266663 328.096666,511.653336 328.33,511.12 C328.563334,510.586664 328.999997,510.126669 329.64,509.74 C329.866668,509.606666 330.133332,509.456667 330.44,509.29 C330.746668,509.123332 331.039999,508.926668 331.32,508.7 C331.600001,508.473332 331.836666,508.206668 332.03,507.9 C332.223334,507.593332 332.32,507.233335 332.32,506.82 C332.32,506.499998 332.256667,506.213335 332.13,505.96 C332.003333,505.706665 331.840001,505.493334 331.64,505.32 C331.439999,505.146666 331.206668,505.016667 330.94,504.93 C330.673332,504.843333 330.400001,504.8 330.12,504.8 C329.799998,504.8 329.506668,504.849999 329.24,504.95 C328.973332,505.050001 328.726668,505.183333 328.5,505.35 C328.273332,505.516668 328.070001,505.706666 327.89,505.92 C327.709999,506.133334 327.560001,506.346666 327.44,506.56 L326,505.58 C326.360002,504.753329 326.919996,504.116669 327.68,503.67 C328.440004,503.223331 329.273329,503 330.18,503 C330.673336,503 331.163331,503.076666 331.65,503.23 C332.136669,503.383334 332.573331,503.616665 332.96,503.93 C333.346669,504.243335 333.656666,504.646664 333.89,505.14 C334.123335,505.633336 334.24,506.219997 334.24,506.9 C334.24,507.366669 334.180001,507.769998 334.06,508.11 C333.939999,508.450002 333.776668,508.756665 333.57,509.03 C333.363332,509.303335 333.116668,509.543332 332.83,509.75 C332.543332,509.956668 332.240002,510.146666 331.92,510.32 C331.653332,510.466667 331.393335,510.616666 331.14,510.77 C330.886665,510.923334 330.663334,511.099999 330.47,511.3 C330.276666,511.500001 330.120001,511.733332 330,512 C329.879999,512.266668 329.82,512.586665 329.82,512.96 L327.98,512.96 Z M327.98,517.38 L327.98,514.86 L329.82,514.86 L329.82,517.38 L327.98,517.38 Z" id="maybe" fill="#000"></path>
              </g>
            </svg> Maybe
          </li>
          <li class="no" data-value="2">
            <i></i>
            <svg width="13px" height="13px" viewBox="0 0 13 13" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
              <g id="icons" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd" transform="translate(-324.000000, -446.000000)">
                <path d="M334.582283,446.263945 L330.060808,450.786343 L325.537486,446.263945 C325.185559,445.912018 324.616565,445.912018 324.264638,446.263945 C323.911787,446.615872 323.911787,447.18579 324.264638,447.537717 L328.787036,452.060115 L324.264638,456.582514 C323.911787,456.934441 323.911787,457.502511 324.264638,457.854438 C324.441063,458.031787 324.671063,458.118614 324.901986,458.118614 C325.131985,458.118614 325.361985,458.031787 325.537486,457.854438 L330.060808,453.333887 L334.582283,457.854438 C334.758708,458.031787 334.988708,458.118614 335.218707,458.118614 C335.44963,458.118614 335.680553,458.031787 335.856055,457.854438 C336.207982,457.502511 336.207982,456.934441 335.856055,456.582514 L331.333656,452.060115 L335.856055,447.537717 C336.207982,447.18579 336.207982,446.615872 335.856055,446.263945 C335.504128,445.912018 334.93421,445.912018 334.582283,446.263945 Z" id="not_attending" fill="#000"></path>
              </g>
            </svg> No
          </li>
        </ul>
        <label class="required-error">This field is required.</label>
      </div>
      <div class="bringing">
        <div class="_mg-t-xs _mg-b-xs"> Total guests <div class="question">(Including you)</div>
        </div>
        <div class="bringing">
          <i class="minus">
            <svg width="8px" height="2px" viewBox="0 0 8 2" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
              <g id="field/spinner/normal" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd" transform="translate(-10.000000, -19.000000)">
                <path d="M11,21 C10.448,21 10,20.553 10,20 C10,19.447 10.448,19 11,19 L17,19 C17.553,19 18,19.447 18,20 C18,20.553 17.553,21 17,21 L11,21 Z" id="remove" fill="#B6B6B6"></path>
              </g>
            </svg>
          </i>
          <input name="totalGuests" data-max="<%= Event.allowTotalGuestsCount %>" readonly="readonly" value="1" type="number">
          <i class="plus">
            <svg width="8px" height="8px" viewBox="0 0 8 8" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
              <g id="field/spinner/normal" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd" transform="translate(-307.000000, -16.000000)">
                <path d="M314,21 L312,21 L312,23 C312,23.553 311.553,24 311,24 C310.448,24 310,23.553 310,23 L310,21 L308,21 C307.448,21 307,20.553 307,20 C307,19.447 307.448,19 308,19 L310,19 L310,17 C310,16.448 310.448,16 311,16 C311.553,16 312,16.448 312,17 L312,19 L314,19 C314.553,19 315,19.447 315,20 C315,20.553 314.553,21 314,21" id="add" fill="#B6B6B6"></path>
              </g>
            </svg>
          </i>
        </div>
      </div>
      <div>
        <a href="javascript:void(0);" class="button submit -primary -size-sm-md _mg-t-xs -narrower _full-width">Submit</a>
      </div>
    </form>
  </div>